html {background:#0f82a8; background-image:url(images/html_bg.jpg); background-position:top; background-repeat:repeat-x;}
body {width:960px; margin:0 auto; padding:20px 0 0 0; font-family:Verdana, Arial, Helvetica, sans-serif; background:none; position:relative;}
a {text-decoration:none; color:#33ccff; color:#308faf; outline:none;}
a:hover, a.activeSlide {color:#69f1e6;}

/*header styles*/
div#header{float:left; width:960px; position:relative; color:#fff; background:#1a4653 url(images/swoop.png) 15px 5px no-repeat; text-align:left; -moz-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; -khtml-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0;}
div#header h1 {padding:0; margin:0;}
div#header h1 a {display:block; padding:20px 30px 35px 130px; font-family:Arial, Helvetica, sans-serif; font-weight:600; font-style:italic; font-size:30px; color:#fff;}
b#phone {position:absolute; bottom:20px; right:15px; font-size:25px; color:#308faf; width:370px; text-align:center; font-weight:normal;}
div#header h2 {font-size:13px; font-style:italic; line-height:1; margin:-30px 0 10px 130px; padding:0;}

/*Top Nav Stuff*/
div#navContainer {float:left; width:960px; background:#1a4653}
ul#nav {position:relative; float:left; padding:0; margin:0; z-index:10000; height:35px; background:none;}
#nav ul, #nav li { list-style:none; padding:0; margin:0; }
#nav li {position:relative; float:left; line-height:35px; padding:0;}
#nav a {display:block; padding:0 9px; background:#308FAF; color:#fff; margin:0;  border:1px solid #fff; border-width:2px 0 1px 0; font-size:12px;}
#nav a.last {padding:0 18px; border-width:2px 2px 2px 0; -moz-border-radius:0 10px 0 0; -webkit-border-radius:0 10px 0 0; -khtml-border-radius:0 10px 0 0; border-radius:0 10px 0 0;}
#nav a:hover {background:#236B80;}
#nav a.here {background:yellow; color:#fff;}
#nav li ul {position:absolute; left:-999em; padding:0; width:100%; background:none; }
#nav li li {display:block; text-align:center; line-height:1px; width:205%; border:0;}
#nav li li.less {width:130%;}
#nav li li a {line-height:2; font-size:11px; background:#308FAF; padding:5px 5px; border:0;}
#nav li li a.end {-moz-border-radius:0 0 10px 10px; -webkit-border-radius:0 0 10px 10px; -khtml-border-radius:0 0 10px 10px; border-radius:0 0 10px 10px;}
#nav li li a:hover {background:#236B80;}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {left:0;}
img#tlmenu{ height:100%; vertical-align:middle;}
/*All Content Stuff*/
#content {float:left; width:960px; min-height:370px; margin:0; padding:0; background:#1a4653;}
div#left-content {float:left; width:466px; margin:0; padding:0; background:#fff; color:#000; border:1px solid #fff; border-width:0 2px 2px 0; font-size:15px; -moz-border-radius:0 0 10px 0; -webkit-border-radius:0 0 10px 0; -khtml-border-radius:0 0 10px 0; border-radius:0 0 10px 0;}
div#left-content h2 {text-align:left; padding:5px 0 0 15px; font-size:20px; color:#014359; text-transform:uppercase; margin:0;}
div#left-content h3 {color:#236b80; padding:0 0 0 15px; margin:0;}
div#left-content h4 {padding:0 5px; margin:0 10px; font-size:15px; color:#0f82a8; text-transform:uppercase; background:#effbff }
div#left-content p {padding:0 25px; font-size:13px; font-weight:300; color:#000; text-align: justify;}
div#left-content b {font-style:italic;}
div#left-content img {margin:10px 0 10px 46px; padding:0; border:1px solid #000;}
div#left-content ul li {font-size:13px;}
div#left-content ul#gaurantee {background:#fff; border:1px solid #000; text-align:left; padding:10px 30px; margin:10px 10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px;}
div#left-content ul#gaurantee li {padding:7px 0; color:#000; font-style:italic; font-weight:bold;}
div#left-content div#subNavs {float:left; width:556px; height:45px; background:none; margin:0; padding:5px 0; color:#000;}
 ul.sub-navs {margin:0; padding:0 0 0 15px; text-align:center;}
 ul.sub-navs li {float:left; margin:0; padding:0; list-style:none; font-size:11px;}
 ul.sub-navs li a {float:left; margin:0 2px 2px 0; padding:3px 5px; display:block; color:#000; background:#86c8d7; border:1px solid #308faf; -moz-border-radius:12px; -webkit-border-radius:12px; -khtml-border-radius:12px; border-radius:12px;}
div#left-content ul.sub-navs li a:hover, ul.sub-navs li a.here { background:#69f1e6;}
div#left-content a {}
.signed {font-style:italic; font-weight:bold; font-size:12px;}

#right-content, #right-construct {position:absolute; top:110px; left:496px; width:457px; height:auto; color:#fff;}
#right-construct {left:495px; margin:45px 0 0 0;}
#right-construct div.consInfo {float:left; margin:5px 0 15px 0; padding:0; width:443px; height:264px; font-size:12px;}
#right-construct div.consInfo h2 {margin:0; padding:15px 0 0 0; color:#33ccff; color:#69f1e6;}
#right-construct div.consInfo p {margin:0; padding:0 10px 10px 0; line-height:1.4;}
#right-img {position:absolute; top:140px; left:525px; margin:0; padding:0; width:385px; height:384px;}

/*SlideShow*/
.js #slideShow {display:none;}
#slideShow {margin-top:40px !important; float:right; width:457px; height:384px; margin:0; padding:10px; color:#fff; background:#308faf; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px;}
#slideShow li {float:left; list-style:none; padding:0; margin:0; }
#slideShow li a {float:left; margin:10px; display:block; height:1px; width:457px; padding:384px 0 0 0; background-repeat:no-repeat; font-size:9px; color:#308faf;}
#slidenav {float:right; width:477px; margin:0 0 0 0; padding:0;}
#slidenav a {display:block; float:left; font-size:11px; padding:3px 5px;}
#landscaping #slideShow  {height:300px; padding:10px 07px; }
#landscaping #slideShow li a {padding:300px 0 0 0 ; }

/*Contact Form*/
form#contactForm {padding:0 0 20px 100px;}
form#contactForm label {clear:both; float:left; padding:5px; display:block; width:75px; text-align:right;}
form#contactForm input, form#contactForm textarea {width:225px; margin:10px 0; border:1px solid #000; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;}
form#contactForm input.button {background:#69f1e6; color:#000; border:none; font-size:14px; font-weight:300; border:1px solid #fff; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px;}
form#contactForm input.button:hover {color:#fff; background:#33ccff; cursor:pointer;}

/*All Footer Stuff*/
div#footer {float:left; clear:both; width:960px; height:60px; color:#0f82a8; text-align:left; background:#1a4653; -moz-border-radius:0 0 10px 10px; -webkit-border-radius:0 0 10px 10px; -khtml-border-radius:0 0 10px 10px; border-radius:0 0 10px 10px;}
div#footer h3 {margin:0; padding:15px 0 0 25px; font-size:10px; font-weight:normal; width:440px;}
#footer a {color:#0f82a8;}
#footer a img {background:#1A4653; float:right; margin:-80px 10px 30px}
div#footer a.cwd {float:right; padding:5px 15px; font-size:10px; color:#1a4653;}





